<?php
include "../../connect.php";

$id = filterRequest("id");

$sql = "DELETE FROM `passengerWallet` WHERE `id` = '$id'";
$stmt = $con->prepare($sql);
$stmt->execute();

if ($stmt->rowCount() > 0) {
    // Print a success message
    printSuccess($message = "Wallet record deleted successfully");
} else {
    // Print a failure message
    printFailure($message = "Failed to delete wallet record");
}
?>
